/*  reset styles */
html{ width:100%; height:100%;}
body{ width:100%; height:100%; }
html, body{  margin:0; padding:0; scroll-behavior: smooth;  }
body *{ margin:0; padding:0; box-sizing:border-box; font-family:'Roboto', sans-serif;color:var(--letter_color)
}
a{ transition: var(--trans); text-underline-offset: 3px;}
a i{ transition: var(--trans);}
ol, ul{ list-style-type:none; }

/* @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap'); */

/**
  Setup for code demo only
*/
:root {
    --pink: #EF4568;
    --gold:#D0A348;
  --dark-green:#4E2566;
  --green:#376525;
  --green-light:#7ABE55;
  --green1:#908534;
  --green2:#5a6527;
  --gold:#F3B736;
  --light-green:#CCCD9D;
  --crna2: #2C2C2C;
  --crvena: #de181f;
  --letter_color:#292929;
  --grey:#dbdbdb;
  --trans: all 250ms ease-in-out;
  --shadow:0 20px 30px rgb(0 0 0 / 20%);
  --light-shadow: 0px 10px 10px -7px #a5a5a5, 5px 5px 10px 5px rgba(175, 175, 175, 0);
  --siva-providna: #0b14053d;
  --crna: #0b1405;
  --smooth-shadow: 0 20px 30px rgb(0 0 0 / 20%);
  --okvir-slova: 1px 1px 0 var(--green), 1px -1px 0 var(--green), -1px 1px 0 var(--green), -1px -1px 0 var(--green), 1px 0px 0 var(--green), 0px 1px 0 var(--green), -1px 0px 0 var(--green), 0px -1px 0 var(--green);
  --light-shadow:0 4px 8px rgba(0, 0, 0, 0.1);
}

body {
  min-height: 100vh;
}
.container {
  width: 1320px;
  margin: 0 auto;
}
.border{
  border: 1px solid black;
}
.f-center{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
p{
  line-height: 1.5;
  padding: 10px 0px;
}
ul {
  line-height: 1.5;
}
ul li::marker {
  color: var(--orange);
}



h1{
    text-align: center;
    margin: 100px auto 50px;
    font-size: 2em;
    color: var(--letter_color);
    width: 60%;
}
h2{
    text-align: center;
    margin: 100px auto 50px;
    font-size: 1.8em;
    color: var(--letter_color);
    width: 60%;
    font-weight: normal;
}



.img-mob{
  display: none;
}
.text{
  font-weight: normal;
  width: 80%;
  width: 60%;
  margin: 0 auto;
}
.text-indent{
  text-indent: 30px;
}
.map-w{
  margin: 50px auto;
}
.map-w h2{
  padding-left: 24px;
  text-align: left;
  margin-bottom: 50px;
  margin-top: 50px;
  color: var(--green);
  font-size: 35px;
  font-weight: lighter;
}
.map-w .img-text ul{
  list-style-type: disc;
  list-style-position: inside;
}
.title-w{
  position: relative;
}
.title-w i{
  font-size: 15px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  animation: roll 3s ease infinite forwards;
  top: 15px;
}


.text a{
  font-weight: bold;
}
.more{
  display: block;
  margin: 50px auto 0px;
  width: fit-content;
  background: var(--dark-green);
  padding: 10px;
  border-radius: 10px;
  border: 1px solid var(--gold);
  outline: 7px solid var(--green);
  color: var(--gold);
  text-transform: uppercase;
  text-decoration: none;
  margin-right: 0px;
}
.more:hover{
  outline: 7px solid white;
  color:white;
}
i.fa-location-arrow{
  color: white;
  margin-right: 10px;
  font-size: 0.8em;
  color: var(--gold);
}
h2 strong{
  color: var(--green);
  font-family: "Lalezar", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 42px;
}
h3 strong{
  color: var(--green);
  font-family: "Lalezar", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 42px;
}


#kontakt #o-nama-img{
    display: flex;
    align-items: center;
    background: #f3b7361f;
    padding-right: 50px;
}
.img-w{
    height: 400px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#bck1{
    background-image: radial-gradient(circle, #31313108, #31313108), url(/assets/images/zlatibor-6.jpg);
}
#bck2{
    background-image: radial-gradient(circle, #31313108, #31313108), url(/assets/images/zlatibor-4.jpg);
}
#kontakt.opis .img-w{
    background-image: none!important;
}
.img-wr{
    width: 200px;
}
.img-wr img{
    width: 100%;
    height: auto;
}
.opis .img-w .text{
    text-align: right;
    margin-right: 0;
    line-height: 1.8;
    width: 50%;
}
#kontakt.opis .img-text{
    background: white!important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: var(--light-shadow);
    border:none;
    width: 700px!important;
}
#kontakt .img-text h3{
    font-size: 2em!important;
    width: 200px;
}
#kontakt .img-w{
    height: 400px!important;
}
 /*footer start *****************************************************/
 footer {
    background: var(--letter_color);
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.7)), url(/assets/images/footer.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    width: 100%;
}
footer #footer {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 100px 0px;
}
footer #footer .info1{
    display: flex;
    align-items: center;
}
footer #footer .info span{
    display: block;
    color: var(--light-green)!important
}
footer #footer .link-footer{
    width: 180px;
    background: white;
    padding: 30px;
    border-radius: 50%;
    height: 180px;
    display: flex;
    justify-content: center;
}

footer #footer h2, footer #footer h3{
    margin-top: 20px;
    color: var(--light-green)!important
}
footer #footer h2{
    text-align: left;
    margin-left: 50px;
}
footer #footer h2 .h2-top{
    font-size: 25px;
}
footer #footer h2 .h2-bottom{
    margin-top: 20px;
    font-weight: bold;
    font-size: 35px;
    color: var(--light-green)!important
}
footer #footer h3{
    margin: 50px 0 10px;
}
footer .link-footer{
  display: block;
  width: 100px;
}
footer #footer .info .soc{
  display: flex
}
footer #footer .info .soc a{
  font-size: 20px;
  border: 2px solid white;
  display: block;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  margin: 10px;
  border-radius: 50%;
  color: var(--light-green)!important
}
footer #footer .info .soc a svg{
    color: white!important
}
footer #footer .info .soc a:hover{
  outline: 3px solid white
}
footer #footer .info a i{
  color: white;
}
footer #footer .info a:hover i{
  color: white
}
footer #footer .info a:hover svg path{
  fill:white
}
footer #footer .info a:hover{
  color: white !important;
}
#copyright {
    padding: 20px 0px;
    text-align: center;
    background: var(--gold);
    font-weight: bold;
}
#copyright .container{
  color: var(--letter_color) !important;
  display: flex;
  justify-content: space-between;
}
#copyright .container b{
  color: var(--letter_color) !important;
}
footer a{
  color:white;
  text-decoration: underline;
}
#copyright span{
  color: var(--letter_color) !important;
}
#copyright a{
  color: var(--letter_color) !important;
}
#up {
  position: fixed;
  bottom: 10%;
  right: 3%;
  display: none;
  width: 3em;
  height: 3em;
  box-shadow: 0 0 4px rgb(5 19 30 / 30%);
  z-index: 999;
  background: white;
  border-radius: 50%;
  cursor: pointer;
  background: var(--dark-green);
  border: 1px solid var(--gold);
  outline: 7px solid var(--green);
}
#up::after{
  content: "";
  position: absolute;
  display: block;
  top: 18px;
  left: 14px;
  width: 15px;
  height: 15px;
  border: solid var(--gold);
  border-width: 5px 0px 0px 5px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#up:hover{
  outline: 7px solid white;
}
#up:hover:after{
  border: solid white;
  border-width: 5px 0px 0px 5px;
}
/*footer end *****************************************************/